****************************************************
** SAS code (maunaloa.sas) to read and print the ***
** file (maunaloa.co2) containing monthly and    ***
** annual atmospheric CO2 mixing ratios derived  ***
** from in situ air samples collected at Mauna   ***
** Loa Observatory, Hawaii from 1958 to 2003.    ***
****************************************************
;
options nocenter nodate;
data maunaloa;
infile 'maunaloa.co2' firstobs=15 obs=60;
input @1 Year 4. @5 January 7. @12 February 7. @19 March 7. @26 April 7.
@33 May 7. @40 June 7. @47 July 7. @54 August 7. @61 Septembr 7.
@68 October 7. @75 November 7. @82 December 7. @89 Annual 7. 
@96 Fit_Ann 7.;
proc print noobs label;
label Septembr = September;
run;
